myfaces-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Mike Kienenberger" <mkien...@gmail.com>
Subject Shale-test 1.0.3-snapshot dependency for Tomahawk, but Struts/shale 1.0.2 dependency for api/impl/sandbox
Date Sat, 19 Aug 2006 02:04:21 GMT
Our Shale-test dependencies aren't consistent.  We're using
struts/shale 1.0.2 for api, impl, and sandbox, but 1.0.3-snapshot for
tomahawk.

Since these have different Test method signatures, this is a mess.

Matthias, it looks like you upgraded Tomahawk.  Care to make the
upgrade for the other pieces as well?

Mime
View raw message